<template>
  <main class="notFound">
    <div class="notFound__text">
      <h1 class="text-center">Ops, página não encontrada</h1>
      <p class="text-center">Parece que a página que você estava procurando não existe.</p>
    </div>
  </main>
</template>

<script>
export default {

}
</script>

<style>

</style>